foobar2000

Popup Panels

By: fbuser

This component allows displaying ColumnsUI panels in a popup window.

ColumnsUI 0.3.8.8 or higher must be installed, but the component can be used also in the Default UI.

Current version: 0.1.4, released on 2012-01-10

Change log:

  • Fixed: crash, when an outdated version of ColumnsUI was used.
  • This update requires ColumnsUI 0.3.8.8 to be installed before starting foobar2000. Otherwise you might lose some configurations.

Works with foobar2000 v1.1 and newer

Links

Download
View version history
Documentation
Discussion

More components

Browse all
Browse by author: fbuser
Tags: Columns UI panel host

How to install a component?